### Function

# Template Expr new_number

#### Declaration

    TmplExpr*
    tmpl_expr_new_number (
      gdouble value
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `gdouble`

  No description available.

#### Return value

Type: `TmplExpr`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.